Bug 1459117 - [RFE] Ensure Floating IP availability during upgrade. [NEEDINFO]
[RFE] Ensure Floating IP availability during upgrade.
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 12.0 (Pike)
Assigned To: Marios Andreou
Marius Cornea
: FutureFeature, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 06:55 EDT by Sofer Athlan-Guyot
Modified: 2018-01-02 11:19 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-18 03:11:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tvignaud: needinfo? (sathlang)


Attachments (Terms of Use)

  None (edit)
Description Sofer Athlan-Guyot 2017-06-06 06:55:02 EDT
As an user I want to be able to reach out the floating ip of all my instances during the upgrade process.  The only exception would be during the evacuation of the VMs from one compute node to another during which a small cut is expected.

Part of the non disruptive epic https://bugzilla.redhat.com/show_bug.cgi?id=1437322
Comment 1 Sofer Athlan-Guyot 2017-07-25 11:10:39 EDT
We keep it as a verification, but it should be already working.

Note You need to log in before you can comment on or make changes to this bug.